@charset "UTF-8";
@import url("https://use.typekit.net/lip5zpv.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&display=swap");
#feature .hdr {
  padding-top: 60px;
}
#feature .l-block {
  width: 380px;
}
#feature .l-block01, #feature .l-block02 {
  margin: 0 6px 0 0;
}
#feature .l-block03 {
  margin: 2px 6px 0 0;
}
#feature .l-block05 {
  margin: 0 0 0 -2px;
}
#feature .l-block__container {
  width: 800px;
  margin: 0 auto;
}
#feature .l-block__ttl {
  margin: 39px 0 0 57px;
  text-align: center;
}
#feature .l-block__wrapper {
  display: flex;
  justify-content: space-between;
}
#feature .l-block__wrapper02 {
  margin: 64px 0 0;
}
#feature .l-block__wrapper03 {
  margin: 66px 0 0;
}
#feature .l-block__inner {
  display: flex;
  margin: 21px 0 0;
}
#feature .l-block__inner03 {
  margin: 14px 0 0;
}
#feature .l-block__text {
  margin: 0 0 0 18px;
}
#feature .l-block__box {
  margin: 13px 0 0;
}
#feature .l-block__box:after {
  content: "";
  display: block;
  clear: both;
}
#feature .l-block__space {
  float: right;
  /*画像の位置を右下にしたい場合はright*/
  height: 105px;
}
#feature .l-block__material {
  float: right;
  clear: both;
  margin: 23px 0 0 12px;
  /*画像の周りの余白*/
}
#feature .l-block__material03 {
  margin: 26px 0 0 12px;
}
#feature .c-text__h1 {
  color: #595757;
  font-family: "baskerville-display-pt";
  font-size: 45.7px;
  font-weight: 400;
  line-height: 1.10;
  letter-spacing: 0.09em;
}
#feature .c-text__ttltext {
  margin: 23px 0 0;
}
#feature .c-text__subttl {
  color: #595757;
  font-family: "baskerville-display-pt";
  font-size: 26px;
  letter-spacing: .02em;
}
#feature .c-text__subttl span {
  position: relative;
  top: -4px;
  margin: 0 0 0 13px;
  color: #595757;
  font-family: 'Noto Sans JP';
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .11em;
}
#feature .c-text__subttl03 {
  line-height: 1.1;
}
#feature .c-text__subttl04 {
  margin: 0;
}
#feature .c-text__subttl05 {
  margin: 0 0 0 3px;
}
#feature .c-text__read {
  margin-top: -4px;
  color: #595757;
  font-family: 'Noto Sans JP';
  font-size: 14px;
  letter-spacing: .05em;
}
#feature .c-text__read05 {
  margin-left: 4px;
}
#feature .c-text__minttl {
  margin: -4px 0 0;
  color: #3e3a39;
  font-family: 'Noto Sans JP';
  font-size: 15px;
  line-height: 1.471;
  letter-spacing: -0.1em;
}
#feature .c-text__detail {
  color: #3e3a39;
  font-family: 'Noto Sans JP';
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: -0.09em;
  text-align: justify;
  text-justify: inter-ideograph;
}
#feature .c-text__link {
  margin: 40px 0 0;
  text-align: center;
}
#feature .c-text__link-all {
  margin: 102px 0 0;
  text-align: center;
}
#feature .fadeimg {
  transition: .6s;
}
